﻿body{ margin:0px; padding:0px; font-family:宋体; font-size:12px; background:none no-repeat scroll 0px 0px #ffffff;}
form{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px; list-style:none;}
li{ list-style::none; list-style-image:none;}
a{ color:#002d82; text-decoration:none;}
a.red{ color:#C00;}
a:hover{ color:#C00; text-decoration:underline;}
.red a{ color:#F00;}.lightBlue a{ color:#2860FF;}
.spacer0{ clear:both; height:0px; line-height:0px; overflow:hidden;}
.spacer6{ clear:both; height:6px; line-height:6px; overflow:hidden;}
.spacer8{ clear:both; height:8px; line-height:8px; overflow:hidden;}
h1,h2,h3{ margin:0px; padding:0px;}
.left{ float:left;}
.right{ float:right;}
.mainFrame {
	width: 950px;
	margin: 0 auto;
}
.el, .bbList .tit, .ico, .content .list ul li, .mainCont .toolslist ul li b, .vs_sider b, .bookslider b, .mt b, .tlBull ul li, .imgbullTitle, .hotLinks .hot, .hotLinks li, .bookslider b, .sjmk b, .cy .twBull .imgbullTtitle, .stockCenter .tab li, b.ml {
  background: url("http://finance.eastmoney.com/images/element.gif") no-repeat scroll 0 0 transparent;
  float: left;
}
b.ico{ display:block; float:left; margin:0px;}
/* navbar */
.navbar{ 
	margin:0px;
	height: 15px;
	line-height: 15px;
	vertical-align:middle;
	color: gray;
	text-align: center;
	font-family: "宋体";
	padding:0px 5px;
}
.navbar a,.navbar span{ display:inline; float:left;}
.navbar a{
	color: gray;
	text-decoration: none;
	margin:0px;
	padding:0px;
}
.navbar a.red{ color:#f00;}
.navbar span
{
	margin: 0px 5px 0px 5px;
}
/* banner */
.banner{}
.banner .left,.banner .center{ float:left;}
.banner .right{ float:right;}
.banner .left,.banner .right{ width:175px;}
.banner .center{ margin-left:6px; width:588px;} 

/* MainMenu */
.MainMenu {
  height: 30px;
  overflow: hidden;
}
.MainMenu .link_comm {
  border: 1px solid #23476B;
  height: 28px;
  overflow: hidden;
}
.MainMenu .link_comm span.cc {
  background: url("http://cmsjs.eastmoney.com/images/dhbg.gif") repeat-x scroll 0 -38px transparent;
  border-right: 1px solid #23476B;
  color: #FFFFFF;
  display: block;
  float: left;
  height: 28px;
  line-height: 27px;
  overflow: hidden;
  width: 64px;
}
.MainMenu .link_comm span.cc a {
  border: 1px solid #FFFFFF;
  display: block;
  font-weight: bold;
  height: 26px;
  line-height: 27px;
  overflow: hidden;
  padding: 0 5px;
  text-decoration: underline;
  width: 52px;
}
.MainMenu .link_comm span.warp 
{
  background: url("http://cmsjs.eastmoney.com/images/bgCache.gif") repeat-x scroll 0 0 transparent;
  border: 1px solid #A7BED6;
  color: #FFFFFF;
  display: block;
  float: left;
  height: 26px;
  line-height: 27px;
  overflow: hidden;
  padding-left: 1px;
  width: 880px;
}
.MainMenu .link_comm span.warp a {
  color: #FFFFFF;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 0 4px 0px 3px;
  text-indent: 0;
}
.MainMenu .link_comm span.warp b.ml {
  background-position: 0 -300px;
  display: inline;
  height: 26px;
  line-height: 27px;
  overflow: hidden;
  width: 2px;
}
.link_comm .search {
  float: right;
  margin-top: 2px;
}
.link_comm .search form {
  float: left;
}
.btn {
  border: 1px solid #A4A4A4;
  cursor: pointer;
  display: block;
  float: left;
  height: 17px;
  position: relative;
  vertical-align: middle;
}
.btn b {
  background-position: 0 -101px;
  border: 1px solid #FFFFFF;
  display: block;
  height: 15px;
  line-height: 17px;
  overflow: hidden;
}
.link_comm .search .btn {
  margin-right: 3px;
}
.link_comm .search .btn b {
  color: #454545;
  float: left;
  font-weight: bold;
  padding: 0 3px;
}
.link_comm .search .btn b.r_ {
  color: #C60000;
  float: left;
}

.MainMenu .link_comm .warp .sch2{ margin:2px 0px 0px;}
.MainMenu .link_comm .warp .search a{ font-weight:bold; text-decoration:underline;}
.MainMenu .link_comm .search .btn {
  border: 1px solid #A4A4A4;
  cursor: pointer;
  display: block;
  float: left;
  height: 15px;
  line-height: 15px;
  margin: 0 2px 0 0;
  position: relative;
  vertical-align: middle;
}
.MainMenu .link_comm .search .btn b {
  background: url("http://cmsjs.eastmoney.com/images/bgCache.gif") repeat-x scroll 0 -101px transparent;
  border: 1px solid #FFFFFF;
  color: #454545;
  display: block;
  float: left;
  font-weight: bold;
  height: 15px;
  line-height: 15px;
  overflow: hidden;
  padding: 0 6px;
  vertical-align: middle;
}
.MainMenu .link_comm .search .sinput {
	background-color:#FFFFFF;
	border:1px solid #999999;
	color:#999999;
	float:left;
	margin:0px 3px 0px 0px;
	overflow:hidden;
	vertical-align:middle;
	width:120px;
	font-size:12px;
	height:15px;
	line-height:15px;
}
.MainMenu .link_comm .search .btn b.r_{ color:#C60000;}
/* navigator */
.navigator .logo_img{ float:left;}
.navigator .font_nav{
	float:left;
	height:27px;
	line-height:26px;
}
.navigator .newlink
{
	float:right;height:26px;line-height:26px;	
}
.navigator .newlink b{}
.navigator .newlink b.icoCFT
{
	background: url(http://www.eastmoney.com/emimages/cft_logo.gif) no-repeat scroll;cursor: pointer;display: inline;float: left;height: 18px;margin: 4px 6px 0px 0px;overflow: hidden;width: 18px;
}
.navigator .lastvisit{
	float:right;
	height:27px;
	line-height:26px;
	margin-top:-3px;
}
.navigator .lastvisit .tj_title{ font-weight:bold;}

/* 正文 */

.mainFrame .main_left {
	float: left;
	width: 640px;
	height: 100%;
	display: block;
}
.mainFrame .main_right {
	float: right;
	width: 300px;
	height: 100%;
	display: block;
}

.copyright{ margin-top:5px; font-size:12px; text-align:center; border-top:1px solid #999999;}
.copyright p{ margin:15px;}
.copyright span{ margin:0px 0px 0px 10px;}
.copyright a{ color:Black; text-decoration:underline; margin:0px 10px 0px;}
.copyright a:hover{ color:#f00;}

/*需求基金资讯正文页右侧改版*/       
.mainFrame .main_right .box_wraaper { border-bottom:1px solid #bbd4e8; padding:5px 0;  }
.mainFrame .main_right .bg{ background-color:#f5faff; }
.mainFrame .box_h3 { height:33px; line-height:33px; border-bottom:2px solid #2f5895; position:relative; }
.mainFrame .box_h3 h3{ padding-left:10px; font-size: 18px; font-family: 微软雅黑; }
.mainFrame .box_h3 h3 a,
.mainFrame .box_h3 h3 a:hover{ color:#000; text-decoration:none; }
.mainFrame .box_h3 .more { position:absolute; right:10px; top:3px; text-decoration:none;}
.box_wraaper .list li span { float:none; }
/*热销基金*/
.mainFrame .hotsale .buy { background: url(../images/buy.png) no-repeat 0 0; }
.mainFrame .hotsale .list { line-height:26px; padding:5px 10px 0 14px; }
.mainFrame .hotsale .list span { float:none; }
.mainFrame .hotsale .buy { position:absolute; right:0; top:0; width:56px; height:22px; }
.mainFrame .hotsale .list li { position:relative;  margin-bottom:3px; }

/*网友点击排行*/
.mainFrame .toplist { padding-left:15px; }
.mainFrame .toplist a:link,
.mainFrame .toplist a:visited{ text-decoration:none; }
.mainFrame .toplist ul { overflow:hidden; zoom:1; height:22px; line-height:22px; }
.mainFrame .toplist li { float:left; height:22px;  overflow:hidden; }
.mainFrame .toplist .rank { font-style:italic; width:10px;  padding-right:10px;}
.mainFrame .toplist .article { width:255px;  }
.mainFrame .toplist .guba{ width:210px; }
.mainFrame .toplist .other { width: 50px; text-align: right; color: #666; }

/*.mainFrame .tabs*/
.mainFrame .tabs { margin-left:-1px; border-bottom:2px solid #2f5895; height:33px; font-family: 微软雅黑; font-size:18px; }
.mainFrame .tabs li { float:left; margin-right:-1px; width:74px; height:32px; line-height:33px; border:1px solid #c2d8ea; border-bottom:none;  text-align:center;  }
.mainFrame .tabs .at { position:relative; border-color:#2f5895; z-index:1; background-color:#fff; height:34px;}

/*mod-slider 模块*/
.mainFrame .mod_slider{ padding-top:14px; background-color:#f4faff;}
.mainFrame .mod_slider .btn-left,
.mainFrame .mod_slider .btn-right,
.mainFrame .mod_slider .dot-off,
.mainFrame .mod_slider .dot-on{ background:url(../images/sliderelems.png) no-repeat 0 0  }
/*sliders*/
.mainFrame .mod_slider .sliders{ overflow:hidden; zoom:1;  /*padding-left:18px;*/ }
.mainFrame .mod_slider .sliders li { width:132px; float:left; display:inline; margin:0 9px;  }
.mainFrame .mod_slider .pic{  height:93px;  overflow:hidden; text-align:center; }
.mainFrame .mod_slider .pic img{ border:1px solid #ccc; width:122px; height:93px;}
.mainFrame .mod_slider .txt{ text-align:center; line-height:20px;}
.mainFrame .mod_slider .txt a:link,
.mainFrame .mod_slider .txt a:visited { text-decoration:none; }
/*control*/
.mainFrame .mod_slider .control{ padding-left:90px; padding-top:5px; padding-bottom:5px; overflow:hidden; line-height:26px;  zoom:1;}
.mainFrame .mod_slider .control span{ float:left; height:26px; margin-right:12px; cursor:pointer; background-color: #F4FAFF}
.mainFrame .mod_slider .control li{ float:left; height:26px; margin-right:12px; cursor:pointer; }
.mainFrame .mod_slider .btn-left,
.mainFrame .mod_slider .btn-right{ width:26px; }
.mainFrame .mod_slider .control .btn-right{ margin-left:-12px; background-position:-74px 0 }
.mainFrame .mod_slider .dot-on{ width:9px; background-position:-34px 0px; }
.mainFrame .mod_slider .dot-off{ width:9px; background-position:-52px 0px; }

/*pictxt*/
.pictxt { margin-bottom:8px; overflow:hidden; zoom:1; }
.pictxt .pic { float:left;  padding:0 10px; width:66px; height:66px; }
.pictxt li{ clear:none; }

/*基金公司主页*/
.mainFrame .main_right .links{ padding:6px 0 6px 10px; line-height: 18px;}
.mainFrame .main_right .links a { white-space:nowrap; }
.mainFrame .main_right .links span { color: #EF6F1F; }
/*0415*/

/*20140225*/
.box-ttfund { border:1px solid #dcdcdc;}
.box-ttfund .tit { background-color:#eef5ff; color:#0265ba; height:40px; padding-top:3px;  margin:1px; text-align:center; }
.box-ttfund .login{ padding:8px 11px 0 12px; overflow:hidden; zoom:1;}
.box-ttfund .service { padding-left:16px; height:35px; line-height:35px; overflow:hidden; zoom:1; }
.box-ttfund .service li { float:left; }
.box-ttfund .service a { }
.box-ttfund .service .tel { padding-left:15px;  background:url(../images/ttfund.png) -113px  -140px  no-repeat;}
.mainFrame .main_right .box-ttfund .tit a{line-height:16px; display:block; text-decoration:none; color:#0265ba;}
.mainFrame .main_right .box-ttfund .fundact {  color:#333; display:block; text-decoration:none;  }
.mainFrame .main_right .box-ttfund .tit a:hover {  text-decoration:none; color:#0265ba !important; }
.mainFrame .main_right .box-ttfund .fundact:hover { color:#333 !important; text-decoration:none; }
.box-ttfund .licai { padding-top:10px; padding-left:10px; text-align:center; line-height:22px; }
.box-ttfund .licai li { height:22px; background:url(../images/ttfund.png) 0 0 no-repeat;}
.box-ttfund .licai li.ico1 { background-position:9px -10px;}
.box-ttfund .licai li.ico2 { background-position:9px -52px; }
.box-ttfund .login .btn-trade,
.box-ttfund .login .btn-reg { text-decoration:none; width:135px; height:42px; color:#fff; text-align:center;  display:inline-block; background:url(../images/ttfund.png) -2px -95px no-repeat; float:left;}
.box-ttfund .login .btn-trade:hover,
.box-ttfund .login .btn-reg:hover {  color:#fff !important; text-decoration:none; }
.box-ttfund .login  .text{  font-size:18px; height:25px; overflow:hidden; font-family:'Microsoft YaHei'; font-weight:bold; display:block; }
.box-ttfund .login  .tip { font-size:12px; display:block;}
.box-ttfund .login .btn-trade { margin-right:5px; }

.box-ttfund .hqb { border-top:1px solid #f6e5b2; padding-top:1px; }
.box-ttfund .hqb,
.box-ttfund .hqb dt,
.box-ttfund .hqb dd  { margin:0; padding:0; }
.box-ttfund .hqb dt { font-weight:bold; font-family:'Microsoft YaHei'; padding-left:103px;  height:29px; line-height:29px;  font-size:16px; color:#ff5b27; background:url(../images/ttfund.png) no-repeat 40px 2px #fff8cc;}
.box-ttfund .hqb dd { font-size:14px;  height:35px; line-height:35px; padding-left:12px; color:#545454 }
.box-ttfund .hqb .em { vertical-align:middle; font-style:normal; font-weight:bold; font-family:Arial; font-size:27px; color:#ff4901}
.box-ttfund .hqb .dt {font-family:Arial; margin-right:2px; }
.box-ttfund .hqb  .last { padding-left:0; text-align:center; font-size:12px; }

.box-ttfund .app { border-top:1px solid #dcdcdc; height:57px; overflow:hidden; zoom:1; }
.box-ttfund .app .mobile { float:left; width:61px; height:37px; margin:10px 0; border-right:1px solid #dcdcdc; }
.box-ttfund .app .icon-mobile,
.box-ttfund .app .icon-android,
.box-ttfund .app .icon-iphone { height:22px; display:block; background:url(../images/ttfund.png) 16px -145px no-repeat; }
.box-ttfund .app .icon-android { float:left; width:26px; background-position:-75px -143px }
.box-ttfund .app .icon-iphone { float:left; width:26px; background-position:-40px -145px }
.box-ttfund .app .icon-mobile {height:41px; }
.box-ttfund .app .download { float:left; width:236px; }
.box-ttfund .app .download .title { text-align:center; padding:8px 0 6px 0 }
.box-ttfund .app .download .items { overflow:hidden; zoom:1; }
.box-ttfund .app .download .item-txt{ float:left; padding-top:4px; }
.box-ttfund .app .download .items .android { float:left; }
.box-ttfund .app .download .items .iphone { float:left; margin-left:22px; *display:inline;   margin-right:30px;  }